page-round-trip-second {

    .height-fill-fix {

        height: 100%;
    }

    .bottom-button {
        top: -100px;
    }

	.priceIcons{
        width: 50px;
        height: 40px;
        font-weight: bold;
        color: white;
        background-color: transparent;

        .grey-circle {
            border-radius: 50%;
            width: 30px;
            height: 30px;
            font-weight: bold;
            background-color: #ccc;
            color: white;
            font-size: 25px;
            line-height: 30px;
        }
    }

}
